RubyGems Navigation menu

decidim-participatory_processes 0.28.1

Participatory processes component for decidim.

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 0.28.1 - April 30, 2024 (183 KB)
  2. 0.28.0 - December 20, 2023 (178 KB)
  3. 0.28.0.rc5 - December 18, 2023 (178 KB)
  4. 0.28.0.rc4 - December 11, 2023 (178 KB)
  5. 0.27.6 - April 30, 2024 (1,93 MB)
Toon alle versies (107 totaal)

Runtime afhankelijkheden (1):

decidim-core = 0.28.1

Development afhankelijkheden (3):

decidim-admin = 0.28.1
decidim-dev = 0.28.1
decidim-meetings = 0.28.1

Eigenaren:

Pushed by:

Authors:

  • Josep Jaume Rey Peroy, Marc Riera Casals, Oriol Gual Oliva

SHA 256 checksum:

f1a8081444ea3c96bf7079c4b6698977a9924591dfb50ffcde9533913aa22765

Total downloads 210.523

Voor deze versie 356

Licentie:

AGPL-3.0

Required Ruby Version: ~> 3.1.0

Links: